<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1" packageUris="http://schema.mathworks.com/mf0/SlCache/19700101">
  <slcache.Information type="slcache.Information" uuid="24ba1bdd-c0c8-4115-b630-be9fdee65520">
    <entries type="slcache.TargetChecksum" uuid="46928139-8134-4768-bddf-542c4b066d5d">
      <checksum>kK9/OKpTQ6KXkZPTS0rUxw==</checksum>
      <mode>RAPID</mode>
    </entries>
    <entries type="slcache.TargetChecksum" uuid="d3611477-3212-40ad-96b3-b6fe5c99a9ad">
      <checksum>q52voQWCa8OuB+NZE02u/Q==</checksum>
      <mode>ACCEL</mode>
    </entries>
    <isVMAcceleratorTarget>true</isVMAcceleratorTarget>
    <modelName>MotorController_FOC</modelName>
    <platform>win64</platform>
    <release>R2020b</release>
    <slprjVersion>10.2_082</slprjVersion>
  </slcache.Information>
</MF0>